---
# SK: this file seems not to be included

  - name: Copy postfix whitelist templates
    tags: postfix
    become: true
    template:
      src: "{{ item }}"
      dest: "/etc/postfix/{{ item }}"
    with_items:
      - "recipient_whitelist"
      - "recipient_whitelist_before_blacklists"
      - "recipient_ip_whitelist_4_greylisting"
      - "recipient_ip_client_whitelist"
      - "sender_perfact"
    notify: postmap all files